Autore Topic: Versione 1.0.11 con problemi PHP  (Letto 896 volte)

Offline Gianluca

  • Nuovo arrivato
  • *
  • Post: 40
    • Mostra profilo
Versione 1.0.11 con problemi PHP
« il: 06 Ott 2006, 09:49:49 »
Ciao a tutti. Ho un problema con l'aggiornamento alla versione 1.0.11.
Tutto ok, ma quando apro la sezione amministrazione mi appare questo messaggio in fondo alla pagina:

Le seguenti impostazioni PHP Server Security Settings non sono ottimali per la Sicurezza raccomandiamo quindi di modificarle:

Impostazione PHP register_globals è `ON` invece di `OFF`
Impostazione Joomla! RG_EMULATION è `ON` invece di `OFF` nel file global.php `ON` predefinito per ragioni di compatibilità

Cosa devo fare? Grazie a tutti e viva ioomla
Tutti gli uomini commettono errori. Solo i più intelligenti imparano da essi!

Offline virtus

  • Esploratore
  • **
  • Post: 110
    • Mostra profilo
Re: Versione 1.0.11 con problemi PHP
« Risposta #1 il: 06 Ott 2006, 11:20:11 »
Fai una ricerca sul forum, l'argomento è stato trattato e tritato  decine di volte

 

Host

Torna su